Subject: RE: Soccer registration paperwork & schedule
From: "Shawna M. Shaw" <[email-masked]>
To: "Mike Bishop" <[email-masked]>
Date: Fri, 3 Apr 2009 13:26:11 +0000

Mike,

  Thank you so much for the info.  I appreciate your hard work.  

  Enjoy the day off...see you Monday!  :)

Shawna

 

From: [email-masked]
To: [email-masked]
Subject: Re: Soccer registration paperwork & schedule
Date: Fri, 3 Apr 2009 08:07:15 -0400

Hi Shawna.
There have been some changes to the schedule.  Even just last night at 8:30pm the CHAP games switched (home/away games switched location of where we are playing).  There were a few other changes as well.  The practice schedule will be very limited since we do not have much room between games and I will not be able to probably run those once the games start.  Marni Thurston will be the one doing those so I will let her make the call.  As it is now, the only other days available (other than Wednesdays) are possibly April 9th, 10th, 14th, 20th and May 4th, 12th.  Marni should be back in a week and I can find our more then.  I also have an assistant coach (Mrs. Orr) who could conduct those practices as well.  By the way, I think I will cancel practice for today because of the rain and field conditions.  I am attaching a copy of the "revised again" schedule.
Thank you,
Michael Bishop
[email-masked] 

----- Original Message ----- 
From: Shawna M. Shaw 
To: Mike Bishop 
Sent: Friday, April 03, 2009 1:07 AM
Subject: RE: Soccer registration paperwork & schedule

Mike,
  When do you think you will be practicing once games start on Tuesday?  Also, is this schedule different from the one you handed out to the girls this week?
Shawna

 

From: [email-masked]
To: [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
CC: [email-masked]
Subject: Fw: Soccer registration paperwork & schedule
Date: Thu, 2 Apr 2009 21:19:06 -0400

I have attached copies of both the registration and the new schedule.  The paperwork including payment and physical need to be completed prior to playing any games.  We have 2 more scheduled practices  before our first game on April 7th and paperwork can be turned in then (Fri. 4/3 @ 12:30pm & Mon. 4/6 @ 3:30pm).  I appreciate your promptness in getting all of these requirements completed. 
Thank you,
Michael Bishop (NCCS coach)
[email-masked] 

Windows Live™: Keep your life in sync. Check it out. 
_________________________________________________________________
Quick access to your favorite MSN content and Windows Live with Internet Explorer 8. 
http://ie8.msn.com/microsoft/internet-explorer-8/en-us/ie8.aspx?ocid=B037MSN55C0701A